Vulnerability CVE-2004-1426


Published: 2004-12-31   Modified: 2012-02-12

Description:
Directory traversal vulnerability in index.php in KorWeblog 1.6.2-cvs and earlier allows remote attackers to read arbitrary files and execute arbitrary PHP files via .. (dot dot) sequences in the lng parameter.

Vendor: Korweblog
Product: Korweblog 
Version: 1.6.2cvs; 1.6.1;

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None

 References:
http://marc.theaimsgroup.com/?l=bugtraq&m=110442847614890&w=2
http://www.securityfocus.com/bid/12132

Copyright 2019, cxsecurity.com

 

Back to Top